/********************************************************************************************************/
/* TYPOGRAPHY *******************************************************************************************/

/*
 * MyFonts Webfont Build ID 796374, 2011-05-03T10:39:41-0400
 * 
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * 
 * You may obtain a valid license at the URLs below.
 * 
 * Webfont: Chevin Bold
 * URL: http://new.myfonts.com/fonts/fw-g-type/chevin/bold/
 * Foundry: G-Type Collection
 * Copyright: &#x00A9;2003 G-Type.  Designed and digitized by Nick Cooke  01943 461 808
 * License: http://www.myfonts.com/viewlicense?1056
 * Licensed pageviews: 10,000/month
 * CSS font-family: Chevin-Bold
 * CSS font-weight: normal
 * 
 * Webfont: Chevin Medium Italic
 * URL: http://new.myfonts.com/fonts/fw-g-type/chevin/medium-italic/
 * Foundry: G-Type Collection
 * Copyright: &#x00A9;2003 G-Type.  Designed and digitized by Nick Cooke  01943 461 808
 * License: http://www.myfonts.com/viewlicense?1056
 * Licensed pageviews: 10,000/month
 * CSS font-family: Chevin-MediumItalic
 * CSS font-weight: normal
 * 
 * Webfont: Chevin Medium
 * URL: http://new.myfonts.com/fonts/fw-g-type/chevin/medium/
 * Foundry: G-Type Collection
 * Copyright: &#x00A9;2003 G-Type.  Designed and digitized by Nick Cooke  01943 461 808
 * License: http://www.myfonts.com/viewlicense?1056
 * Licensed pageviews: 10,000/month
 * CSS font-family: Chevin-Medium
 * CSS font-weight: normal
 * 
 * (c) 2011 Bitstream Inc
*/

@font-face {
  font-family: 'Chevin-Bold';
  src: url('/scripts/webfonts/eot/b678e0ad54c3570f51267c848516e704.eot?') format('eot'),
    url('/scripts/webfonts/woff/b678e0ad54c3570f51267c848516e704.woff') format('woff'),
    url('/scripts/webfonts/ttf/b678e0ad54c3570f51267c848516e704.ttf') format('truetype'),
    url("/scripts/webfonts/svg/b678e0ad54c3570f51267c848516e704.svg#Chevin-Bold") format("svg");
}

@font-face {
  font-family: 'Chevin-MediumItalic';
  src: url('/scripts/webfonts/eot/3a15840039af9758e171a71fdee68cf3.eot?') format('eot'),
    url('/scripts/webfonts/woff/3a15840039af9758e171a71fdee68cf3.woff') format('woff'),
    url('/scripts/webfonts/ttf/3a15840039af9758e171a71fdee68cf3.ttf') format('truetype'),
    url("/scripts/webfonts/svg/3a15840039af9758e171a71fdee68cf3.svg#Chevin-MediumItalic") format("svg");
}

@font-face {
  font-family: 'Chevin-Medium';
  src: url('/scripts/webfonts/eot/802c9dfed9fc7421497614ed0a6f8e3c.eot?') format('eot'),
  url('/scripts/webfonts/woff/802c9dfed9fc7421497614ed0a6f8e3c.woff') format('woff'),
  url('/scripts/webfonts/ttf/802c9dfed9fc7421497614ed0a6f8e3c.ttf') format('truetype'),
  url("/scripts/webfonts/svg/802c9dfed9fc7421497614ed0a6f8e3c.svg#Chevin-Medium") format("svg");
}

.Chevin-Bold { font-family: Chevin-Bold; }
.Chevin-MediumItalic { font-family: Chevin-MediumItalic; }
.Chevin-Medium { font-family: Chevin-Medium; }

strong, b, th {
	font-family: Chevin-bold;	
}

/* HEADERS */
h1 {font-size: 42px;  line-height:1.2em; margin: 10px 0 15px; }
h2 {font-size: 30px; line-height: 1.4em;  margin-top: 10px; margin-bottom: 20px;}
h3 {font-size: 20px;  line-height: 1.2em; margin-top: 10px; margin-bottom: 10px;}
h4 {font-size: 1.5em; /* 18px */ line-height: 1em; /* 18px */ margin-top: 1em; margin-bottom: 0em;}
h5 {font-size: 16px; margin:5px 0 0; line-height:1.2em }
h6 {font-size: 1.1667em; /* 14px */ line-height: 1.2857em; /* 18px */ margin-top: 1.2857em; margin-bottom: 0em;}

h3, h4, h5, h6 {font-family: Chevin-Medium;}
h1, h2, nav ul{font-family: Chevin-Medium;}
h1, h2, h3 {letter-spacing: -1px;}

h2#extras-title {
	margin: 30px 0 20px 310px;
}

header h1 {
	margin-top: 3px;
	margin-bottom: 57px;
	font-size: 38px;
	line-height: 1.1em;
	letter-spacing: -1px;
}
h1#aspects-title span#locationNameHeader{display:inline;margin-top:0px !important;}
section.main-content header h1 {
	margin-bottom: 15px;
}
section.main-conten ul,
section.main-conten ul li {
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 20px;
}
section.main-conten ul li {
	margin-bottom: 10px;
}
h1#aspects-title span, h1#aspects-title span#locationNameHeader  {
	font-weight: normal;
    font-size: 25px;
    line-height: 1.1em;
	margin-top: 10px;
	display: block;
}
h1#aspects-title span#locationNameHeader
{
    display:inline-block !important;
}
p.contact span,
.wrap > p.contact span {
	font-family: Chevin-Bold;
	color: #89c651;
}
section form + em {
	padding: 20px 20px 0px 20px;
	margin: 10px 0;
	display: block;
	border-top: 1px dotted #ccc;
	color: #604644;
}

h1#aspects-title span{
    line-height: 1.2em;
}

header p.contact span.telephone								{color: #60BFCA;}

body#aspects_destinations #breadcrumbs a,
body#aspects_destinations header p.contact span.telephone 	{color: #89C651;}
body#aspects_contact-us #breadcrumbs a,
body#aspects_contact-us header p.contact span.telephone 	{color: #41AE86;}
body#aspects_holiday-ideas #breadcrumbs a,
body#aspects_holiday-ideas header p.contact span.telephone 	{color: #8B343C;}
body#aspects_owners #breadcrumbs a,
body#aspects_owners header p.contact span.telephone 		{color: #0087CC;}
body#aspects_tell-me-more #breadcrumbs a,
body#aspects_tell-me-more header p.contact span.telephone 	{color: #0097AD;}
body#aspects_special-offers #breadcrumbs a, 
body#aspects_special-offers header p.contact span.telephone {color: #E9562B;}

body#aspects_short-breaks #breadcrumbs a, 
body#aspects_short-breaks header p.contact span.telephone {color: #89c651;}



header h1 span {
	color: #604644;
	font-size: 50px;
	font-weight: 300;
	word-spacing: -1px;
	font-family: Chevin-Medium;
}
header h1 span strong {font-family: Chevin-Bold;}
.featured h1 {
	font-size: 28px;
	font-weight: bold;
	font-family: Chevin-Medium;
}
body#aspects_destinations header h1,
body#aspects_destinations header h1 a,
body#aspects_destinations header h1 a:active,
body#aspects_destinations header h1 a:hover {
	color:#89c651;
}

body#aspects_short-breaks header h1,
body#aspects_short-breaks header h1 a,
body#aspects_short-breaks header h1 a:active,
body#aspects_short-breaks header h1 a:hover 
{
	color:#89c651;
}

body#aspects_contact-us header h1,
body#aspects_contact-us header h1 a,
body#aspects_contact-us header h1 a:active,
body#aspects_contact-us header h1 a:hover,body#aspects_about-us header h1,
body#aspects_about-us header h1 a,
body#aspects_about-us header h1 a:active,
body#aspects_about-us header h1 a:hover {
	color:#41AE86;
}
body#aspects_owners header h1,
body#aspects_owners header h1 a,
body#aspects_owners header h1 a:active,
body#aspects_owners header h1 a:hover {
	color:#0087CC;
}
body#aspects_tell-me-more header h1,
body#aspects_tell-me-more header h1 a,
body#aspects_tell-me-more header h1 a:active,
body#aspects_tell-me-more header h1 a:hover {
	color:#0097ad;
}
body#aspects_special-offers header h1,
body#aspects_special-offers header h1 a,
body#aspects_special-offers header h1 a:active,
body#aspects_special-offers header h1 a:hover {
	color: #e9562b;
}
body#aspects_holiday-ideas header h1,
body#aspects_holiday-ideas header h1 a,
body#aspects_holiday-ideas header h1 a:active,
body#aspects_holiday-ideas header h1 a:hover {
	color:#8b343c;
}
#aspects_home section[role="search-book-forms"] h2.find-form,
#aspects_webcam section[role="search-book-forms"] h2.find-form,
.find-your-holiday h2 {
	color: #fff;
	margin: 0;
	font-size: 24px;
	padding: 10px 15px 5px 15px;
	background: #60bfca;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}
.our-properties h2 {
	color: #60bfca;
	font-size: 30px;
	font-weight: bold;
	line-height: 1.3;
	margin-bottom: 8px;
}
#aspects_basket .wrap > h2 {
	font-size: 40px;
}
#aspects_basket .wrap h2 {
	color: #89c651;
}
body#aspects_tell-me-more section.faq article h5.heavy {
	font-family: Chevin-Bold;
}
/*sidebar h2*/
aside h2 {
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	padding: 5px 20px;
	color: #fff;
	font-weight: 300;
	margin-bottom: 0;
	font-size: 23px;
}

.find-your-holiday h3 {
	font-size: 14px;
}

.promo-panel h3 {
	margin: 5px 0;
	font-size: 22px;
	font-weight: 300;
	line-height: 20px;
}

.promo-panel.panel-3 h3 {
	color: #2dcefc;
}

.featured h3 {	
	margin-bottom: 0;
}

footer .contact-details h5 {
	margin-top: 0;
	font-weight: 300;
	font-size: 18px;
}

/* PARAGRAPHS */

p { 
	font-size: 16px;
	line-height: 24px;
	margin: 0 0 0.8em 0;
}
#hover-wrapper p.align-left {
	text-align: left;
}
.wrap > p,
p.intro {
	font-size: 20px;
	line-height: 25px;
	width: 665px;
	font-weight: 300;
	margin: 10px 0 30px 0;
}
#aspects_contact-us .contacts[role="contact-us"] header {
	width: 75%;
}
#aspects_contact-us p.intro {
	width: auto;
}

.our-properties .properties-text-hold p {
	font-family: Chevin-Medium;
	font-size: 20px;
	line-height: 1.3;
}
body#aspects_tell-me-more p.intro {
	width: 640px;
}
.promo-panel.panel-1 p strong {
	font-size: 22px;
	font-weight: 300;
}
.promo-panel p {
	margin-bottom: 5px;
}
footer .contact-details p.address {
	margin-bottom: 13px;
	font-size: 13px;
}
aside form#destinations-search-form p {
	font-size: 12px;
	margin: 0 0 -10px;
	padding: 0;
	line-height: 30px;
}
aside form#destinations-search-form p.example {
    font-size: 10px;
    line-height: 12px;
    margin: 30px 0 0;
    padding: 0;
}

p.like-comment {
	margin-bottom: 0;
}

p.like-comment span {
	float: right;
	text-align: right;
}

body#aspects_tell-me-more .main-content.testimonials article p { 
	font-size: 18px;
	color: #0097ad;
}

/* BREADCRUMBS */
body .main section#breadcrumbs ul li a,
body .main section#breadcrumbs ul li a:visited,
body .main section#breadcrumbs ul li a:active{
	color:#604644 ;
	text-decoration: none;
}

.our-properties .properties-text-hold .cta, .our-properties .properties-text-hold .cta a,
.our-properties .properties-text-hold .cta a:visited,
.our-properties .properties-text-hold .cta a:active {
	color: #60bfca;
	font-size: 18px;
	text-decoration: none;
	line-height: 1.2em;
	letter-spacing: -1px;
}

.our-properties .properties-text-hold a:hover {
	text-decoration: underline;
}

span.price-was,
span.was {
	text-decoration: line-through;
	padding: 0 5px;
}



/* BASE LINKS STYLES */

a, a:visited, a:active {color: #60bfca; text-decoration:none; font-weight: normal;}
a:hover {text-decoration:underline;}
a span {font-weight: 700;}

body#aspects_holiday-ideas .main a, 
body#aspects_holiday-ideas .main a:visited, 
body#aspects_holiday-ideas .main a:active {color: #8b343c;}
body#aspects_holiday-ideas aside form fieldset a span {color: #444444;}

#aspects_short-breaks .main a {color: #89c651;}
#aspects_short-breaks a.rounded-large {color:white;}
 /*
body#aspects_short-breaks .main a:visited, 
body#aspects_short-breaks .main a:active {color: #89c651;}
body#aspects_short-breaks aside form fieldset a span {color: #444444;}
*/

body#aspects_special-offers .main a, 
body#aspects_special-offers .main a:visited, 
body#aspects_special-offers .main a:active {color: #e9562b;}
body#aspects_special-offers aside form fieldset a span {color: #444444;}


body#aspects_owners .main a, 
body#aspects_owners .main a:visited, 
body#aspects_owners .main a:active {color: #0087cc;}

body#aspects_tell-me-more .main a, 
body#aspects_tell-me-more .main a:visited, 
body#aspects_tell-me-more .main a:active {color: #0097ad;}

body#aspects_contact-us .main a, 
body#aspects_contact-us .main a:visited, 
body#aspects_contact-us .main a:active {color: #41ae86;}

body#aspects_contact-us .main a.map-show {
	color: #FFF;
}

footer a, 
footer a:visited, 
footer a:active {color: #fff; text-decoration:none;}
footer a:hover {color: #fff; text-decoration:underline;}
footer cite, footer li.newsletter { font-family: Chevin-Medium; }

body#aspects_special-offers .property-box a.view-details-link,
body#aspects_special-offers .property-box a.book-now-link, 
body#aspects_holiday-ideas .property-box a.view-details-link,
body#aspects_holiday-ideas .property-box a.book-now-link,
body#aspects_search-book .property-box a.book-now-link {
	position: absolute;
	right: 15px;
	background: url(../images/sprite.png) 0 -155px no-repeat;
	color: #fff;
	line-height: 20px;
	padding: 5px 7px 17px 20px;
	width: 100px;
}
a.book-now-link {
	top: 140px;
}

.advanced-search a {
	font-size: 18px;
	display: block;
	padding: 10px 0;
	position: relative;
	font-family: Chevin-Bold;
}
.advanced-search a.chzn-single {
	font-size: 14px;
}
.advanced-search a span {
	font-weight: bold;
}
.advanced-search a b {
	position:absolute;
	right: 0;
}

/*PAGE SPECIFIC TYPOGRAPHY*/

/*destinations typography*/
body#aspects_destinations aside .basic .promo-panel h1, 
body#aspects_destinations aside .basic .promo-panel h3 {
	color: #fff;
}
.property-about-box p.intro {
	border-bottom: 1px dotted #666;
	margin-bottom: 5px;
	padding-bottom: 40px;
	width: 635px;
	font-size: 20px;
	line-height: 1.4em;
}

body#aspects_destinations .main-content h1,
body#aspects_destinations .main-content h2,
body#aspects_destinations .main-content h3,
body#aspects_destinations .main-content h4,
body#aspects_destinations aside h1,
body#aspects_destinations aside h3,
body#aspects_destinations .main-content h3 a {
	color: #89C651;
} 

body#aspects_idea .main-content h1,
body#aspects_idea .main-content h2,
body#aspects_idea .main-content h3,
body#aspects_idea .main-content h4,
body#aspects_idea aside h1,
body#aspects_idea aside h3,
body#aspects_idea .main-content h3 a {
	color: #89C651;
} 


body#aspects_destinations aside h2 {
	background: #89C651;
}

body#aspects_special-offers aside h2 {
	background: #604644;
}
body#aspects_short-breaks aside h2 {
	background: #604644;
}

body#aspects_holiday-ideas aside h2 {
    background: #604644;
}

body#aspects_search-book aside h2 {
    background: #604644;
	padding: 10px 17px 5px;
	-moz-border-radius: 8px 0 0 0;
	-webkit-border-radius: 8px 0 0 0;
	border-radius: 8px 0 0 0;
	-webkit-box-shadow: -2px 0 5px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: -2px 0 5px rgba(0, 0, 0, 0.2);
	box-shadow: -2px 0 5px rgba(0, 0, 0, 0.2);	
}
.property-box h3, .holiday-extras h5,
section[role=totals] h3 {
	margin-top: 0;
	color: #60bfca;
	font-family: Chevin-Bold;
	font-size: 18px;
	margin-bottom: 2px;
}
section[role=totals] h3 {
	font-size: 24px;
}
.property-box h3 span, .holiday-extras h5 span {
	display: block;
	color: #604644;
}

/*contact us typography*/

body#aspects_contact-us .main-content h1,
body#aspects_contact-us .main-content h2,
body#aspects_contact-us .main-content h3,
body#aspects_contact-us .main-content h4 {
	color: #41AE86;
}

body#aspects_contact-us .main-content h2 span {	
	font-weight: 300;
}

.contact-box p,
.contact-box address {
	font-size: 18px;
	font-style: normal;
}

/*owners page typography*/

body#aspects_owners .main-content h1,
body#aspects_owners .main-content h2,
body#aspects_owners .main-content h3,
body#aspects_owners .main-content h4 {
	color: #0087CC;
}

/*tell me more page typography*/

body#aspects_tell-me-more .main-content h1,
body#aspects_tell-me-more .main-content h2,
body#aspects_tell-me-more .main-content h3,
body#aspects_tell-me-more .main-content h4 {
	color: #0097AD;
}

/*special offers page typography*/

body#aspects_special-offers .main-content h1,
body#aspects_special-offers .main-content h2,
body#aspects_special-offers .main-content h3,
body#aspects_special-offers .main-content h4 {
	color: #e9562b;
}

body#aspects_special-offers .property-box p.code span {
	position: absolute;
	right: 20px;
	top: 30px;
}

body#aspects_special-offers .property-box a.view-details-link,
body#aspects_special-offers .property-box a.book-now-link {
	background: none -140px -155px no-repeat #E9562B;
	border: 1px solid #ccc;
	height: 10px;
	width: 100px;
	bottom: 60px;
}   

/*holiday ideas page typography*/

body#aspects_holiday-ideas .main-content h1,
body#aspects_holiday-ideas .main-content h2,
body#aspects_holiday-ideas .main-content h3,
body#aspects_holiday-ideas .main-content h4 {
	color: #8b343c;
}

body#aspects_holiday-ideas .property-box a.view-details-link,
body#aspects_holiday-ideas .property-box a.book-now-link {
	background: url(../images/sprite.png) -173px -208px  no-repeat;
}

/*checkout/basket/product*/

footer[role="checkout"] section.info h3 {
	line-height: 22px;
	margin-bottom: 10px;
	font-weight: normal;
}
footer[role="checkout"] section.info h3 span,
footer[role="checkout"] section.total p span {
	font-weight: bold;
}
footer[role="checkout"] section.total p:first-child span {
	font-size: 18px;
}
footer[role="checkout"] section.total p span {
	font-size: 16px;
}

footer[role="checkout"] section.total p {
	margin: 0 0 5px 0;
}

section[role="basket-checkout"] footer p,
section[role="basket-checkout"] footer h2,
section[role="basket-checkout"] footer h4 {
	width: 60%;
}

#aspects_basket .wrap > h2 {
	font-size: 40px;
}
#aspects_basket .wrap h2 {
	color: #89c651;
}

section[role="product"] ul.holiday-details li ul.details li.title h4 {
	margin: 5px 0 10px 0;
	color: #60bfca;
	font-weight: bold;
	font-size: 22px;
} 